<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<snippets>
    <category filters="*" id="org.eclipse.jst.jsp.ui.category0" initial_state="1" plugin="org.eclipse.jst.jsp.ui" version="1.2.200.v201904272124"/>
    <category filters="org.eclipse.wst.html.core.htmlsource com.fluig.wcm.eclipse.contenttype.Freemarker" id="fluig_Formulario_HTML_Fluig" initial_state="1" plugin="com.totvs.tds.ecm.designer.snippets" version="1.8.2.4"/>
    <category filters="org.eclipse.wst.jsdt.core.jsSource" id="fluig_Evento_Processo" initial_state="1" plugin="com.totvs.tds.ecm.designer.snippets" version="1.8.2.4"/>
    <category filters="org.eclipse.wst.jsdt.core.jsSource" id="fluig_Componentes_WCM_Javascript" initial_state="1" plugin="com.totvs.tds.ecm.designer.snippets" version="1.8.2.4"/>
    <category filters="com.fluig.wcm.eclipse.contenttype.Freemarker" id="fluig_Componentes_WCM_Freemarker" initial_state="1" plugin="com.totvs.tds.ecm.designer.snippets" version="1.8.2.4"/>
</snippets>
